Loading...
Searching...
No Matches
odf.odfmanifest Namespace Reference

## Classes

class | ODFManifestHandler
| The ODFManifestHandler parses a manifest file and produces a list of content. More...

## Functions

| manifestlist (manifestxml)
| odfmanifest (odtfile)

## Variables

str | MANIFESTNS = "urn:oasis:names:tc:opendocument:xmlns:manifest:1.0"
| result = odfmanifest(sys.argv[1])

## Function Documentation

## manifestlist()

odf.odfmanifest.manifestlist | ( |  | manifestxml | ) |

Definition at line 95 of file odfmanifest.py.

## odfmanifest()

odf.odfmanifest.odfmanifest | ( |  | odtfile | ) |

Definition at line 110 of file odfmanifest.py.

## Variable Documentation

## MANIFESTNS

str odf.odfmanifest.MANIFESTNS = "urn:oasis:names:tc:opendocument:xmlns:manifest:1.0"

Definition at line 33 of file odfmanifest.py.

## result

odf.odfmanifest.result = odfmanifest(sys.argv[1])

Definition at line 118 of file odfmanifest.py.